/* Contact */
#contact-form .acf-required { color: red; font-weight: bold; }
#contact-form .acf-error-message { color: #721c24; background-color: #f8d7da; border: 1px solid #721c24; border-radius: 4px; padding: 10px; margin-bottom: 10px; }
#contact-form .acf-error-message p { margin: 0; padding: 0; }
ul.acf-radio-list, ul.acf-checkbox-list { background: transparent; position: relative; padding: 1px; margin: 0; list-style: none; }
ul.acf-radio-list li, ul.acf-checkbox-list li { margin: 0; position: relative; word-wrap: break-word; }
ul.acf-radio-list li input[type="checkbox"], ul.acf-checkbox-list li input[type="checkbox"], ul.acf-radio-list li input[type="radio"], ul.acf-checkbox-list li input[type="radio"] { margin: -1px 4px 0 0; vertical-align: middle; }


/* Courses */
.btn-close-module-info { padding: 20px; }
.btn-close-module-info .far { font-size: 28px; vertical-align: middle; }
.btn-courses-expand { margin-top: 15px; }
.btn-courses-expand:hover, .btn-courses-expand:focus, .btn-courses-expand:active { text-decoration: none; color: #E76800;}